<!DOCTYPE html>
<html lang="fr">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="Site de la musique de Meyenheim">
    <meta name="author" content="Paul TREHIOU">

    <title>Musique fraternité - Évènements</title>

    <!-- Bootstrap Core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom Fonts -->
    <link href="vendor/font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic' rel='stylesheet' type='text/css'>

    <!-- Plugin CSS -->
    <link href="vendor/magnific-popup/magnific-popup.css" rel="stylesheet">

    <!-- Theme CSS -->
    <link href="css/creative.min.css" rel="stylesheet">
    <link href="css/timeline.css" rel="stylesheet">
    
    <style>
        @media (min-width: 768px) {
            .navbar-default .nav > li > a,
            .navbar-default .nav > li > a:focus {
                color: #222222;
            }
            .navbar-default .nav > li > a:hover,
            .navbar-default .nav > li > a:focus:hover {
                color: #F05F40;
            }
        }
        
        .timeline-body > a > img {
            margin-left: auto;
            margin-right: auto;
            display: block;
            margin-bottom: 15px;
        }
        
    </style>

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->
    
    <link rel="icon" type="image/jpg" href="img/favicon.jpg" />
    
    <!-- Piwik -->
    <script type="text/javascript">
    var _paq = _paq || [];
    _paq.push(['trackPageView']);
    _paq.push(['enableLinkTracking']);
    (function() {
    var u="//musique-meyenheim.fr/analytics/";
    _paq.push(['setTrackerUrl', u+'piwik.php']);
    _paq.push(['setSiteId', '1']);
    var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
    g.type='text/javascript'; g.async=true; g.defer=true; g.src=u+'piwik.js'; s.parentNode.insertBefore(g,s);
    })();
    </script>
    <noscript><p><img src="//musique-meyenheim.fr/analytics/piwik.php?idsite=1" style="border:0;" alt="" /></p></noscript>
    <!-- End Piwik Code -->

</head>

<body id="page-top">

    <?php include('navbar.html'); ?>
    
    <section id="timeline">
        <div class="container">
        <div class="page-header">
            <h1 id="timeline">Évenements à venir</h1>
        </div>
        <ul class="timeline">
            <li class="timeline-inverted">
                <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-right"></i></div>
                <div class="timeline-panel">
                    <div class="timeline-heading">
                        <h4 class="timeline-title">Grand loto</h4>
                        <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>11 Novembre 2016</small></br>
                        <small class="text-muted"><i class="glyphicon glyphicon-time"></i>14h à 24h</small></br>
                        <small class="text-muted"><i class="glyphicon glyphicon-map-marker"></i>Salle polyvalente de Meyenheim</small></p>
                    </div>
                    <div class="timeline-body">                
                    
                        <div id="carousel-loto" class="carousel slide" data-ride="carousel">
            
                            <!-- Wrapper for slides -->
                            <div class="carousel-inner" role="listbox">
                                <div class="item active">
                                    <a href="#launch1" data-toggle="modal">
                                        <img src="img/timeline/2016_Loto_11_novembre_affiche.jpg" alt="Affiche loto 11 Novembre">
                                    </a>
                                </div>
                                <div class="item">
                                    <a href="#launch2" data-toggle="modal">
                                        <img src="img/timeline/2016_novembre_02B_affiche_loto_meyenheim_light.jpg" alt="Détails loto 11 Novembre">
                                    </a>
                                </div>
                            </div>

                            <!-- Controls -->
                            <a class="left carousel-control" href="#carousel-loto" role="button" data-slide="prev">
                                <span class="glyphicon glyphicon-chevron-left" aria-hidden="true"></span>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="right carousel-control" href="#carousel-loto" role="button" data-slide="next">
                                <span class="glyphicon glyphicon-chevron-right" aria-hidden="true"></span>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                        
                        <hr>
                        
                        <ul class="list-group">
                            <li class="list-group-item">4 manches
                            <li class="list-group-item">Ouverture des portes dès 12h
                            <li class="list-group-item">Restauration assurée
                        </ul>
                        
                        <hr>
                        
                        <a class="page-scroll" href="#contact">Renseignements et inscription</a>
                            
                        <!-- Popup 1 -->
                        <div id="launch1" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2016_Loto_11_novembre_affiche.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                            
                        <!-- Popup 2 -->
                        <div id="launch2" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2016_novembre_02B_affiche_loto_meyenheim_light.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </li>
            
            <li class="timeline">
                <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-left"></i></div>
                <div class="timeline-panel">
                    <div class="timeline-heading">
                    <h4 class="timeline-title">Loto à l'ancienne</h4>
                    <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>12 Novembre 2016</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-time"></i>20h</small></br>
                    <small class="text-muted"><i class="glyphicon glyphicon-map-marker"></i>Salle polyvalente de Meyenheim</small></p>
                    </div>
                    <div class="timeline-body">                
        
                        <a href="#launch3" data-toggle="modal">
                            <img src="img/timeline/2016_novembre_03_affiche_loto_meyenheim_light.jpg" alt="Affiche loto 11 Novembre" class="img-responsive">
                        </a>

                        <hr>
                        
                        <a class="page-scroll" href="#contact">Renseignements et inscription</a>
                            
                        <!-- Popup 1 -->
                        <div id="launch3" class="modal fade">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-body">
                                        <img src="img/timeline/2016_novembre_03_affiche_loto_meyenheim_light.jpg" class="img-responsive">
                                    </div>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                </div>
            </li>
            
        </ul>
        </div>
    </section>
    
    <section id="timeline">
        <div class="container">
        <div class="page-header">
            <h1 id="timeline">Évenements passés</h1>
        </div>
        <h2>2016</h2>
        <ul class="timeline">
            <li>
            <div class="timeline-badge info"><i class="glyphicon glyphicon-menu-left"></i></div>
            <div class="timeline-panel">
                <div class="timeline-heading">
                <h4 class="timeline-title">Grand Marché aux puces</h4>
                <p><small class="text-muted"><i class="glyphicon glyphicon-calendar"></i>25 Septembre 2016</small></p>
                </div>
                <div class="timeline-body">
                    <a href="#launch4" data-toggle="modal">
                        <img src="img/timeline/puces_t.jpg" alt="Affiche puces" class="img-responsive">
                    </a>
                    <p>Organisé par la Société de Musique et le Football Club de Meyenheim. Plus de 400 exposants, dans les rues du village autour de l'église. Restauration à toute heure : grillades, ...</p>
                    <a href="files/2016_09_puces_tract.pdf">Renseignements et inscription</a>
                    
                    <!-- Popup 1 -->
                    <div id="launch4" class="modal fade">
                        <div class="modal-dialog">
                            <div class="modal-content">
                                <div class="modal-body">
                                    <img src="img/timeline/puces.jpg" class="img-responsive">
                                </div>
                            </div>
                        </div>
                    </div>
                    
                </div>
            </div>
            </li>
        </ul>
        </div>
    </section>

    <?php include('contact.html'); ?>
    
    <?php include('footer.html'); ?>

    <!-- jQuery -->
    <script src="vendor/jquery/jquery.min.js"></script>

    <!-- Bootstrap Core JavaScript -->
    <script src="vendor/bootstrap/js/bootstrap.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>
    <script src="vendor/scrollreveal/scrollreveal.min.js"></script>
    <script src="vendor/magnific-popup/jquery.magnific-popup.min.js"></script>

    <!-- Theme JavaScript -->
    <script src="js/creative.min.js"></script>

</body>

</html>
